it:
  SilverStripe\Admin\CMSBatchAction:
    PUBLISHED_PAGES: 'Pubblicate %d pagine, %d non a buon fine'
    PUBLISH_PAGES: Pubblica
    RESTORE: Ripristina
    RESTORED_PAGES: '%d pagine ripristinate'
  SilverStripe\Admin\SecurityAdmin:
    GROUPNAME: 'Nome del gruppo'
    MEMBERS: Utenti
    NEWGROUP: 'Nuovo gruppo'
    PERMISSIONS: Permessi
    ROLES: Ruoli
    ROLESDESCRIPTION: 'I ruoli sono insiemi predefiniti di permessi che possono essere assegnati ai gruppi.<br />Se richiesto, questi possono essere ereditati dai gruppi padre.'
